/*
// ハンバーガーボタン
*/
.menu_wrap {
	position: fixed;
	top: 6px;
	right: 5%;
	box-sizing: border-box;
	width: 48px;
	height: 48px;
	padding: 0;
	color: #fff;
	z-index: 9999;
}
.menu_toggle {
	/* imputボタン */
	display: none;
}

/* ボタン */
.menu_icon {
	display: block;
	border-radius: 50%;
	box-sizing: border-box;
	background-color: rgb(var(--color_main));
	width: 100%;
	height: 100%;
	padding: 18px 0 0 14px;
	cursor: pointer;
	position: relative;
}
.menu_icon span {
	display: block;
	width: 20px;
	height: 1px;
	background-color: #fff;
	transition: all 0.3s;
}
.menu_toggle + .menu_icon span:nth-child(1) {

}
.menu_toggle + .menu_icon span:nth-child(2) {
	margin: 4px 0;
	/*3本線のときは表示*/
	opacity: 1;
}
.menu_toggle + .menu_icon span:nth-child(3) {
}

/* ボタンオープン */
.menu_toggle:checked + .menu_icon span {
}
.menu_toggle:checked + .menu_icon span:nth-child(1) {
	transform: rotate(45deg);
	top: 23px;
	position: absolute;
}
.menu_toggle:checked + .menu_icon span:nth-child(2) {
	opacity: 0;
}
.menu_toggle:checked + .menu_icon span:nth-child(3) {
	transform: rotate(-45deg);
	top: 23px;
	position: absolute;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.menu_wrap {
		display: none !important;
		top: 24px;
		right: 40px;
	}

}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	.menu_wrap {
		display: inline !important;
	}
}


/*
// グローバルメニュー
*/
.nav_sp {
	position: fixed;
	top: 60px;
	right: 0;
	background-color: rgba(var(--color_text),0.9);
	width: 100vw;
	height: calc(100dvh - 60px);
	padding: 50px 5% 70px;
	z-index: 9998;
	color: #fff;
	transform: translateX(100%);
	opacity: 0;
	overflow-y: auto;
	visibility: hidden;
	pointer-events: none;
	transition: transform 0.5s ease, opacity 0.5s ease, visibility 0s linear 0.5s;
}
.nav_sp.js-active {
	display: block;
	opacity: 1;
	transform: translateX(0);
	visibility: visible;
	pointer-events: auto;
	transition: transform 0.5s ease, opacity 0.5s ease, visibility 0s;
}
.nav_sp a,
.nav_sp a:hover{
	text-decoration: none;
	font-size: 1.125rem;
	color: #fff;
}
.nav_sp nav{
	text-align: center;
	gap: 40px 0;
	font-size: 1.125rem;
	font-weight: 500;
}
.nav_sp nav ul{
	margin: 0 auto;
}
.nav_business{
	border-radius: 12px;
	width: 100%;
	overflow: hidden;
}
.nav_business li{
	width: 50%;
	color: #fff;
	font-weight: 700;
}
.nav_business li a{
	display: block;
	width: 100%;
	padding: 12px 0;
}
.nav_business li.unsou a{
	background-color: #f5aa00;
}
.nav_business li.chintai a{
	background-color: #e95513;
}
.nav_business li.sagyou a{
	background-color: #00a3c4;
}
.nav_business li.syaryou a{
	background-color: #00913a;
}
.nav_business li.souko a{
	background-color: #3c3691;
}
.nav_business li.chintai{
	width: 100%;
}
.nav_contents{
	width: 100%;
	gap: 0.8em 0;
}
.nav_contents li{
	width: 100%;
}

.nav_button{
	gap: 1.2em;
	width: 160px;
	margin: 0 auto;
}
.nav_button li{
	width: 100%;
}
.nav_button li a{
	display: block;
	border: solid 1px #fff;
	border-radius: 30px;
	padding: 5px 0;
	font-size: 1rem;
}
.nav_button li a:hover{
	font-size: 1rem;
}

.nav_sp .address_wrap{
	text-align: center;
	margin: 40px auto 0;
}
.nav_sp .address_wrap p{
	margin: 0;
	font-weight: 500;
}
.nav_sp .address_wrap .address{
	font-size: .875rem;
}
.nav_sp .address_wrap .tel{
	margin-top: 10px;
	font-size: 1.625rem;
	line-height: 1;
	font-weight: 700;
}
.nav_sp .address_wrap .tel a{
	font-size: 1.625rem;
}
.nav_sp .address_wrap .tel .dai{
	font-size: .8125rem;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	.nav_sp{
		display: none !important;
		top: 100px;
	}
	.nav_sp.js-active{
		display: none !important;
	}
	.nav_pc{
		align-items: flex-start;
		gap: 0 40px;
		flex: 1;
		text-align: center;
		width: auto;
		max-width: 640px;
		margin: 0 0 0 auto;
	}
	.nav_pc .nav_list{
		justify-content: flex-end;
		gap: 50px;
		width: auto;
		margin: 0;
		padding-top: 25px;
		flex: 1;
	}
	.nav_pc .nav_list li{
		font-size: 1.125rem;
		font-weight: 700;
		color: rgb(var(--color_text));
	}
	.nav_pc .nav_list li a{
		text-decoration: none;
		font-size: 1.125rem;
		color: rgb(var(--color_text));
	}
	.nav_pc .nav_list li a:hover{
		text-decoration: none;
		color: rgb(var(--color_main));
	}

	.nav_pc .nav_color{
		width: 260px;
		margin: 0;
	}
	.nav_pc .nav_color li{
		width: 130px;
		height: 120px;
		font-size: 1rem;
		color: #fff;
		overflow: hidden;
		clip-path: polygon(0 0, 100% 0, 100% 85%, 0% 100%);
	}
	.nav_pc .nav_color li a{
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 100%;
		padding: 30px 0 0;
		font-weight: 700;
		line-height: 1;
		color: #fff;
		text-decoration: none;
	}
	.nav_pc .nav_color li.recruit a{
		background-color: rgb(var(--color_sub));
	}
	.nav_pc .nav_color li.recruit a:hover{
		background-color: #33bbee;
	}
	.nav_pc .nav_color li.contact a{
		background-color: rgb(var(--color_main));
	}
	.nav_pc .nav_color li.contact a:hover{
		background-color: #194078;
	}
	.nav_pc .nav_color li a .en{
		display: block;
		margin: 0 0 5px;
		font-weight: 600;
	}
	.nav_pc .nav_color li a:hover{
		text-decoration: none;
	}
}
@media screen and (min-width: 769px) and (max-width: 1180px) { /* Tablet用 メディアクエリー */ 
	.nav_sp{
		display: inherit !important;
	}
	.nav_sp.js-active{
		display: inherit !important;
	}
	.nav_pc{
		gap: 0 20px;
		padding-left: 15px;
	}
	.nav_pc .nav_list{
		gap: 20px;
		padding-top: 28px;
	}
	/* .nav_pc .nav_list li a{
		font-size: 1rem;
	} */

	.nav_pc .nav_color{
		width: 220px;
	}
	.nav_pc .nav_color li{
		width: 110px;
		height: 120px;
		font-size: .875rem;
	}
	.nav_pc .nav_color li a{
		padding: 33px 0 0;
	}
}